Bug 178575 - Invoking Show Dependency Graph took 21673 ms.
Invoking Show Dependency Graph took 21673 ms.
Status: RESOLVED WONTFIX
Product: projects
Classification: Unclassified
Component: Maven
6.x
All All
: P3 (vote)
: TBD
Assigned To: Antonin Nebuzelsky
issues@projects
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-14 03:53 UTC by Exceptions Reporter
Modified: 2010-09-24 11:58 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (256.00 KB, application/nps)
2009-12-14 03:53 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2009-12-14 03:53:48 UTC
Build: NetBeans IDE 6.8 (Build 200912041610)
VM: Java HotSpot(TM) Client VM, 14.0-b16, Java(TM) SE Runtime Environment, 1.6.0_14-b08
OS: Windows XP, 5.1, x86

User Comments:
GUEST: switched from source to design view


Maximum slowness yet reported was 21673 ms, average is 12599
Comment 1 Exceptions Reporter 2009-12-14 03:53:53 UTC
Created attachment 92509 [details]
nps snapshot
Comment 2 Stanislav Aubrecht 2009-12-14 03:56:08 UTC
might be a wontfix as the ui is for 7 seconds blocked when reading from a file..
Comment 3 Antonin Nebuzelsky 2010-07-30 15:17:58 UTC
Reassigning to default owner.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo